<?php
/**
* Joomla Community Builder
* @version $Id: dutch.php 357 2006-10-13 21:10:20Z Paul $
* @package Community Builder
* @subpackage Dutch Language file (dutch)
* @author JoomlaJoe and Beat
* @copyright (C) JoomlaJoe and Beat, www.joomlapolis.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* Translation Modified by: Dutchjoomla and P. van Voorst
*/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

//Field Labels
DEFINE('_UE_HITS','Hits');
DEFINE('_UE_USERNAME','Gebruikersnaam');
DEFINE('_UE_Address','Adres');
DEFINE('_UE_City','Stad');
DEFINE('_UE_State','Provincie');
DEFINE('_UE_PHONE','Telefoonnummer');
DEFINE('_UE_FAX','Faxnummer');
DEFINE('_UE_ZipCode','Postcode');
DEFINE('_UE_Country','Land');
DEFINE('_UE_Occupation','Hobby');
DEFINE('_UE_Company','Bedrijf');
DEFINE('_UE_Interests','Interesses');
DEFINE('_UE_Birthday','Geboortedatum');
DEFINE('_UE_AVATAR','Afbeelding');
DEFINE('_UE_Website','Website');
DEFINE('_UE_Location','Locatie');
DEFINE('_UE_EDIT_TITLE','Wijzig uw details');
DEFINE('_UE_YOUR_NAME','Uw naam');
DEFINE('_UE_EMAIL','E-mail');
DEFINE('_UE_UNAME','Gebruikersnaam');
DEFINE('_UE_PASS','Wachtwoord');
DEFINE('_UE_VPASS','Bevestig wachtwoord');
DEFINE('_UE_SUBMIT_SUCCESS','Succesvol toegevoegd!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','Uw aanvraag werd succesvol ingediend bij onze beheerders. Nadat het goedgekeurd is, zal het gepubliceerd worden op deze website');
DEFINE('_UE_WELCOME','Welkom!');
DEFINE('_UE_WELCOME_DESC','Welkom op het ledengedeelte van onze website');
DEFINE('_UE_CONF_CHECKED_IN','Alle uitgecheckte items zijn nu ingechecked');
DEFINE('_UE_CHECK_TABLE','Controleren tabel');
DEFINE('_UE_CHECKED_IN','Ingechecked ');
DEFINE('_UE_CHECKED_IN_ITEMS',' items');
DEFINE('_UE_PASS_MATCH','Wachtwoorden zijn niet met elkaar in overeenstemming');
DEFINE('_UE_USERNAME_DESC','Plaats dit op &quot;JA&quot; om toe te staan dat de gebruikersnaam veranderd mag worden. Als dit op &quot;Nee&quot; staat zal de gebruikersnaam niet meer gewijzigd kunnen worden na registratie.');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','Verberg e-mail leden');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','Indien &quot;Ja&quot; geactiveerd is dan sta je de gebruikers toe om hun e-mailadres te verbergen voor het overige publiek. NOOT: Deze instelling controleert enkel de weergave van het e-mailadres binnen dit component!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','Gebruiker(s) zijn succesvol toegestaan!');
DEFINE('_UE_USERNAME_DOESNT_EXISTS','Deze gebruikersnaam is nog niet in gebruik.');
DEFINE('_UE_USERNAME_ALREADY_EXISTS','Deze gebruikersnaam is al in gebruik, kies een nieuwe gebruikersnaam');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','Lid sinds');
DEFINE('_UE_LASTONLINE','Laatst online');
DEFINE('_UE_ONLINESTATUS','Status');
DEFINE('_UE_ISONLINE','ONLINE');
DEFINE('_UE_ISOFFLINE','OFFLINE');
DEFINE('_UE_PROFILE_TITLE',' Profielpagina');
DEFINE('_UE_UPDATEPROFILE','Profiel bijwerken');
DEFINE('_UE_UPDATEAVATAR','Afbeelding bijwerken');
DEFINE('_UE_CONTACT_INFO_HEADER','Contact info');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','Extra informatie');
DEFINE('_UE_REQUIRED_ERROR','Dit veld is vereist!');
DEFINE('_UE_FIELD_REQUIRED',' Vereist!');
DEFINE('_UE_DELETE_AVATAR',' Verwijder afbeelding');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Terug naar uw profiel');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','Profiel');
DEFINE('_UE_USERLIST','Ledenlijst');
DEFINE('_UE_AVATARS','Afbeeldingen');
DEFINE('_UE_REGISTRATION','Registratie');
DEFINE('_UE_SUBSCRIPTION','Abonnementen');
DEFINE('_UE_INTEGRATION','Integratie');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','Veldnaam');
DEFINE('_UE_EXPLANATION','Uitleg');
DEFINE('_UE_FIELD_EXPLAINATION','Beslis of je dit veld wilt vereisen en hoe je dit toont aan de gebruiker.');
DEFINE('_UE_CONFIG','Configuratie');
DEFINE('_UE_CONFIG_DESC','Wijzig de configuratie');
DEFINE('_UE_VERSION','Uw versie is ');
DEFINE('_UE_BY','Een Joomla 1.0/Mambo 4.5 Component door ');
DEFINE('_UE_CURRENT_SETTINGS','Huidige instelling');
DEFINE('_UE_A_EXPLANATION','Uitleg');
DEFINE('_UE_DISPLAY','Weergave?');
DEFINE('_UE_REQUIRED','Vereist?');
DEFINE('_UE_YES','Ja');
DEFINE('_UE_NO','Nee');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','Stel in op &quot;JA&quot; als u geregistreerde gebruikers wilt toestaan dat ze afbeeldingen gebruiken (te beheren via hun profiel).');
DEFINE('_UE_AVHEIGHT','Max. afbeeldingshoogte');
DEFINE('_UE_AVWIDTH','Max. afbeeldingsbreedte');
DEFINE('_UE_AVSIZE','Max. afbeeldingsbestandsgrootte<br/><em>in Kilobyte</em>');
DEFINE('_UE_AVATARUPLOAD','Toestaan om afbeelding te uploaden');
DEFINE('_UE_AVATARUPLOAD_DESC','Zet deze optie op &quot;JA&quot; als je geregistreerde gebruikers wilt toestaan om kleine afbeelding te plaatsen die zichtbaar zullen in hun profiel.');
DEFINE('_UE_AVATARGALLERY','Gebruik afbeeldinggalerij');
DEFINE('_UE_AVATARGALLERY_DESC','Zet deze optie op &quot;ja&quot; als je geregistreerde gebruikers wilt toestaan om een afbeelding te kiezen uit de galerij.');
DEFINE('_UE_TNWIDTH','Max. miniatuur breedte');
DEFINE('_UE_TNHEIGHT','Max. miniatuur hoogte');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','Titel ledenlijst');
DEFINE('_UE_USERLIST_TITLE_DESC','De titel van de ledenlijst');
DEFINE('_UE_LISTVIEW','Lijst');
DEFINE('_UE_PICTLIST','Afbeeldingenlijst');
DEFINE('_UE_PICTDETAIL','Detail afbeelding');
DEFINE('_UE_NUM_PER_PAGE','Gebruikers per pagina');
DEFINE('_UE_NUM_PER_PAGE_DESC','Aantal gebruikers per pagina');
DEFINE('_UE_VIEW_TYPE','Weergavetype');
DEFINE('_UE_VIEW_TYPE_DESC','Kies de manier waarop dit moet worden weergegeven');
DEFINE('_UE_ALLOW_EMAIL','E-mail links');
DEFINE('_UE_ALLOW_EMAIL_DESC','Toestaan van e-mail links. NOOT: Deze instelling wordt enkel toegepast op aangepaste velden van het type e-mail');
DEFINE('_UE_ALLOW_WEBSITE','Website links');
DEFINE('_UE_ALLOW_WEBSITE_DESC','Toestaan van website links');
DEFINE('_UE_ALLOW_IM','Instant Messaging links');
DEFINE('_UE_ALLOW_IM_DESC','Toestaan van Instant Messaging links');
DEFINE('_UE_ALLOW_ONLINESTATUS','Online status');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','Toon online status');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','OPMERKING: Deze instelling wordt enkel toegepast op het primaire adres van de gebruikers.');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','Verzonden E-mails komen "Van:"');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','Zend-instellingen voor de berichten die naar de gebruikers worden verstuurd. Kies tussen:<ol>'
		.'<li>"Van"-veld = Gebruikers e-mailadres (geen "Antwoord-aan"-veld):<br/>Gebruiker ontvangt alle antwoorden en andere meldingen, voor verbeterde privacy)</li>'
		.'<li>"Van"-veld = Admin e-mailadres, met "Antwoord-aan"-veld = E-mailadres Gebruiker:<br/>Dit voldoet aan de meeste SPF spam-controles, maar de admin kan foutmeldingen of verkeerde antwoorden terug ontvangen</li></ol>');
DEFINE('_UE_A_FROM_USER', 'Adres gebruiker');
DEFINE('_UE_A_FROM_ADMIN', 'Admin, "Antwoord-aan"= gebruiker');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','Moderatie');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','Moderator groepen');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','Alle gebruikers in de geselecteerde groep en daarboven zijn moderators.');
DEFINE('_UE_ALLOWUSERREPORTS','Sta rapporten van gebruikers toe');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','Laat gebruikers toe om ongepast gedrag van andere leden te rapporteren aan de moderators.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','Vereis goedkeuring van afbeeldingupload');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','Eis dat alle geuploade afbeeldingen goedgekeurd worden alvorens ze getoond worden.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','Laat moderators toe te voorkomen dat een gebruikersprofiel publiekelijk getoond wordt.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','Sta profiel banning toe');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','Naam Formaat');
DEFINE('_UE_DATE_FORMAT','Datum Formaat');
DEFINE('_UE_NAME_FORMAT_DESC','Kies in welk formaat de naam/gebruikersnaam velden getoond moeten worden.');
DEFINE('_UE_DATE_FORMAT_DESC','Kies welk datumformaat je wil toepassen in de data velden.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','Plaats dit op ja om een e-mail met bevestigingslink te zenden naar gebruikers bij registratie.');
DEFINE ('_UE_REG_CONFIRMATION','Vereis e-mail bevestiging');
DEFINE ('_UE_REG_ADMIN_APPROVAL','Vereis Administrator goedkeuring');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','Hier wordt vereist dat alle registraties goedgekeurd moeten worden door een administrator');
DEFINE ('_UE_REG_EMAIL_NAME','Registratie e-mail Naam');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','Vul de naam in die getoond wordt wanneer e-mail verzonden wordt');
DEFINE ('_UE_REG_EMAIL_FROM','Registratie e-mail Adres');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','E-mail adres dat gebruikt wordt wanneer registratie e-mails verzonden worden');
DEFINE ('_UE_REG_EMAIL_REPLYTO','Registratie - Antwoord aan e-mail Adres');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','Email adres dat je wilt gebruiken in het antwoord-aan veld in de registratie e-mails');
DEFINE ('_UE_REG_PEND_APPR_MSG','E-mail bij wachtende goedkeuringsverzoeken');
DEFINE ('_UE_REG_WELCOME_MSG','Welkomst e-mail');
DEFINE ('_UE_REG_REJECT_MSG','Weigerings e-mail');
DEFINE ('_UE_REG_PEND_APPR_SUB','Onderwerp - Wacht op goedkeuring');
DEFINE ('_UE_REG_WELCOME_SUB','Welkomst onderwerp');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','Onderwerp - wachtend goedkeuringsverzoek');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','Welkomst Onderwerp');
DEFINE ('_UE_REG_REJECT_SUB_DESC','Weigerings onderwerp');
DEFINE ('_UE_REG_SIGNATURE','E-mail handtekening');
DEFINE ('_UE_REG_ADMIN_PA_SUB','ACTIE VEREIST! Nieuwe gebruikersregistratie wacht op goedkeuring');
DEFINE ('_UE_REG_ADMIN_PA_MSG','Een nieuwe gebruiker heeft zich geregistreerd op [SITEURL] en wacht op goedkeuring.\n'
.'Deze e-mail bevat zijn/haar details\n\n'
.'Naam - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Gebruikersnaam - [USERNAME]\n\n\n'
.'Antwoordt niet op dit bericht aangezien het automatisch is gegenereerd en enkel voor informatieve doeleinden gebruikt wordt\n');
DEFINE ('_UE_REG_ADMIN_SUB','Nieuwe gebruikersregistratie');
DEFINE ('_UE_REG_ADMIN_MSG','Een nieuwe gebruiker heeft zich geregistreerd op [SITEURL].\n'
.'Deze e-mail bevat de details\n\n'
.'Naam - [NAME]\n'
.'E-mail - [EMAILADDRESS]\n'
.'Gebruikersnaam - [USERNAME]\n\n\n'
.'Antwoordt niet op dit bericht aangezien het automatisch is gegenereerd en enkel voor informatieve doeleinden gebruikt wordt\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - Naam van de gebruiker<br />'
.'[USERNAME] - Gebruikersnaam van de gebruiker<br />'
.'[DETAILS] - Account details van de gebruiker zoals e-mailadres, gebruikersnaam, en wachtwoord<br />'
.'[PASSWORD] - Wachtwoord gekozen door de gebruiker (alleen bij de eerste mail die verzonden werd toen op "Registreer" werd geklikt)<br />'
.'[CONFIRM] - Voegt de bevestigingslink in als de e-mail bevestigingsfunctie is ingeschakeld<br />'
.'[FIELDNAME] - Dit zal de waarde tonen relatief aan de gebruiker aan wie de e-mail geadresseerd is. Je hoeft enkel de database veldnaam in te vullen die je wenst te gebruiken tussen de [].<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Een wachtwoord werd verzonden naar het door u ingevulde e-mail adres.<br />&nbsp;&nbsp;'
.'Hiermee zult u zich kunnnen inloggen op de website.');
DEFINE('_UE_REG_COMPLETE','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'U kunt nu meteen inloggen.<br />&nbsp;&nbsp;');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Uw registratie vereist goedkeuring. Na goedgekeuring wordt een wachtwoord gestuurd naar het door u ingevulde<br />&nbsp;&nbsp;'
.'e-mail adres. Daarna zult u kunnen inloggen op de website.');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Uw registratie vereist goedkeuring. Na goedgekeuring wordt u een welkomstbericht gestuurd naar het e-mailadres<br />&nbsp;&nbsp;'
.'dat u heeft ingevuld. Daarna zult u kunnen inloggen op de website.');
DEFINE('_UE_REG_COMPLETE_CONF','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Een e-mail met verdere instructies over hoe u de registratie kunt voltooien is verstuurd naar het door u<br />&nbsp;&nbsp;'
.'opgegeven e-mailadres. Controleer deze e-mail om de registratie te voltooien. Let op: eventuele spamfilters kunnen dit bericht tegenhouden.');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Uw wachtwoord werd verzonden naar het e-mailadres dat u opgaf bij uw registratie.<br />&nbsp;&nbsp;'
.'Waneer u uw wachtwoord heeft ontvangen en de bevestigingsinstructies heeft gevolgd zult u kunnen inloggen op de website.');

// User List Labels
DEFINE ('_UE_HAS','heeft');
DEFINE ('_UE_USERS','Geregistreerde leden');
DEFINE ('_UE_SEARCH_ALERT','Vul een waarde in om te zoeken!');
DEFINE ('_UE_SEARCH','Zoek lid');
DEFINE ('_UE_ENTER_EMAIL','Vul het e-mailadres, Naam of Gebruikersnaam in van het lid');
DEFINE ('_UE_SEARCH_BUTTON','Zoek');
DEFINE ('_UE_SHOW_ALL','Toon alle gebruikers');
DEFINE ('_UE_NAME','Naam');
DEFINE ('_UE_UL_USERNAME','Gebruikersnaam');
DEFINE ('_UE_USERTYPE','Gebruikerstype');
DEFINE ('_UE_VIEWPROFILE','Bekijk profiel');
DEFINE ('_UE_LIST_ALL','Toon alles');
DEFINE ('_UE_PAGE','Pagina');
DEFINE ('_UE_RESULTS','Resultaten');
DEFINE ('_UE_OF_TOTAL','van totaal');
DEFINE ('_UE_NO_RESULTS','Geen resultaten');
DEFINE ('_UE_FIRST_PAGE','Eerste pagina');
DEFINE ('_UE_PREV_PAGE','Vorige pagina');
DEFINE ('_UE_NEXT_PAGE','Volgende pagina');
DEFINE ('_UE_END_PAGE','Laatste pagina');
DEFINE('_UE_CONTACT','Contact');
DEFINE('_UE_INSTANT_MESSAGE','Instant Message');
DEFINE('_UE_IMAGEAVAILABLE','Foto');
DEFINE('_UE_INFO','Info');
DEFINE('_UE_PROFILE','Profiel');
DEFINE('_UE_prive_MESSAGE','PM');
DEFINE('_UE_ADDITIONAL','Bijkomende Info');
DEFINE('_UE_NO_DATA','Niet ingevuld');
DEFINE('_UE_CLICKTOVIEW','Klik voor');
DEFINE('_UE_CLICKTOSORTBY','Klik om op %s te sorteren');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','Gebruikersnaam(Naam)');
DEFINE('_UE_YOURCONNECTIONS','Uw connecties');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','Nog niet geregistreerd?');
DEFINE('_UE_CREATE_ACCOUNT','Maak dan nu een account aan');
DEFINE('_UE_REGISTER','Registreer');
DEFINE('_UE_FORGOT_PASSWORD','Wachtwoord vergeten?');
DEFINE('_LOGIN_NOT_CONFIRMED','Uw registratieproces is nog niet voltooid! Controleer uw e-mail voor verdere instructies die u zonet werden toegestuurd. Indien u deze e-mail niet terugvindt controleert u uw spambox. Zorg ervoor dat de opties van uw e-mailaccount niet ingesteld zijn op het verwijderen van spam. Indien dit het geval is, probeer opnieuw in te loggen om een nieuwe instructie e-mail te ontvangen.');
DEFINE('_LOGIN_NOT_APPROVED','Uw account is nog niet goedgekeurd!');
DEFINE('_UE_USER_CONFIRMED','Uw account is nu actief. U kunt zich nu inloggen!');
DEFINE('_UE_USER_NOTCONFIRMED','Uw account is nog niet actief. Controleer uw e-mail en volg de instructies om het registratieproces te voltooien. Indien u deze e-mail niet terugvindt controleert u uw spambox. Zorg ervoor dat de opties van uw e-mailaccount niet ingesteld zijn op het verwijderen van spam. Indien dit het geval is, probeer opnieuw in te loggen om een nieuwe instructie e-mail te ontvangen.');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','Upload');
DEFINE('_UE_UPLOAD_DIMENSIONS','Uw afbeeldingsbestand kan maximum (hoogte x breedte - grootte)');
DEFINE('_UE_UPLOAD_SUBMIT','Nieuwe afbeelding uploaden');
DEFINE('_UE_UPLOAD_SELECT_FILE','Selecteer bestand');
DEFINE('_UE_UPLOAD_ERROR_TYPE','Gebruik enkel jpeg, jpg of png afbeeldingen');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','Selecteer een bestand alvorens het te uploaden');
DEFINE('_UE_UPLOAD_ERROR_NAME','Het afbeeldingsbestand mag enkel alfanumerieke karakters en geen spaties bevatten.');
DEFINE('_UE_UPLOAD_ERROR_SIZE','Het afbeeldingsbestand overschrijdt de maximum ingestelde waarde.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','De afbeeldingshoogte of -breedte overschrijdt de maximum ingestelde waarde.');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','De afbeeldingsbreedte overschrijdt de maximum ingestelde waarde.');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','De afbeeldingshoogte overschrijdt de maximum ingestelde waarde.');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE',"U koos geen afbeelding uit de galerij..");
DEFINE('_UE_UPLOAD_UPLOADED','Uw afbeelding werd gepload.');
DEFINE('_UE_UPLOAD_GALLERY','Kies een afbeelding uit de afbeelding galerij');
DEFINE('_UE_UPLOAD_CHOOSE','Bevestig uw keuze.');
DEFINE('_UE_UPLOAD_UPDATED','Uw afbeelding werd ingesteld.');
DEFINE('_UE_USER_PROFILE_NOT','Uw profiel kon niet bijgewerkt worden.');
DEFINE('_UE_USER_PROFILE_UPDATED','Uw profiel is bijgewerkt.');
DEFINE('_UE_USER_RETURN_A','Indien u niet doorverwezen wordt binnen enkele seconden naar uw profiel ');
DEFINE('_UE_USER_RETURN_B','klik dan hier');
//DEFINE('_UPDATE','UPDATE');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','Dit profiel is geblokkeerd door een moderator.');
DEFINE('_UE_REQUESTUNBANPROFILE','Deblokkeerverzoek indienen');
DEFINE('_UE_REPORTUSER','Rapporteer gebruiker');
DEFINE('_UE_BANPROFILE','Blokkeer Profiel');
DEFINE('_UE_UNBANPROFILE','Deblokkeer Profiel');
DEFINE('_UE_REPORTUSER_TITLE','Rapporteer gebruiker');
DEFINE('_UE_USERREASON','Reden van gebruikersraportage');
DEFINE('_UE_BANREASON','Reden om te blokkeren');
DEFINE('_UE_SUBMITFORM','Verzenden');
DEFINE('_UE_NOUNBANREQUESTS','Geen deblokkeer-aanvragen om te verwerken');
DEFINE('_UE_IMAGE_MODERATE','Modereer afbeeldingen');
DEFINE('_UE_APPROVE_IMAGES','Goedkeuren');
DEFINE('_UE_REJECT_IMAGES','Weigeren');
DEFINE('_UE_MODERATE_TITLE','Moderator');
DEFINE('_UE_NOIMAGESTOAPPROVE','Geen afbeeldingen om te controleren');
DEFINE('_UE_USERREPORT_MODERATE','Modereer gebruikersrapporten');
DEFINE('_UE_REPORT','Rapport');
DEFINE('_UE_REPORTEDONDATE','Rapport datum');
DEFINE('_UE_REPORTEDUSER','Gerapporteerde gebruiker');
DEFINE('_UE_REPORTEDBY','Gerapporteerd door');
DEFINE('_UE_PROCESSUSERREPORT','Verwerken');
DEFINE('_UE_NONEWUSERREPORTS','Geen nieuwe gebruikersrapportages');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','Gebruikersprofiel succesvol gedeblokkeerd.');
DEFINE('_UE_REPORTUSERSACTIVITY','Beschrijf gebruikersactiviteit');
DEFINE('_UE_USERREPORT_SUCCESSFUL','Gebruikersrapportage succesvol toegevoegd.');
DEFINE('_UE_USERBAN_SUCCESSFUL','Gebruikersprofiel blokkade succesvol.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','Deze functionaliteit werd uitgeschakeld.');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','Uw afbeelding is nu in wachtrij geplaatst voor goedkeuring door moderator.');
DEFINE('_UE_UPLOAD_SUCCESSFUL','Uw afbeelding werd succesvol gepload.');
DEFINE('_UE_UNBANREQUEST','Deblokkeer profiel aanvraag');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','Uw deblokkatie aanvraag werd succesvol gepost.');
DEFINE('_UE_USERREPORT','Gebruikersrapport');
DEFINE('_UE_VIEWUSERREPORTS','Bekijk gebruikersrapport');
DEFINE('_UE_USERREQUESTRESPONSE','Bekijk gebruikersrapporten');
DEFINE('_UE_MODERATORREQUESTRESPONSE','Bekijk gebruikersrapporten');
DEFINE('_UE_REPORTBAN_TITLE','Blokkeer rapport');
DEFINE('_UE_REPORTUNBAN_TITLE','Blokkeer rapport');
DEFINE('_UE_REJECT_IMAGE','Weiger afbeelding');

DEFINE('_UE_UNBANREQUIREACTION',' Deblokkeer verzoek(en)');
DEFINE('_UE_USERREPORTSREQUIREACTION','Gebruikers verzoek(en)');
DEFINE('_UE_IMAGESREQUIREACTION','Afbeelding(en)');
DEFINE('_UE_NOACTIONREQUIRED','Geen wachtende verzoeken');

DEFINE('_UE_UNBAN_MODERATE','Deblokkeer profiel aanvragen');
DEFINE('_UE_BANNEDUSER','Geblokkeerde gebruiker');
DEFINE('_UE_BANNEDREASON','Reden blokkering');
DEFINE('_UE_BANNEDON','Datum blokkade');
DEFINE('_UE_BANNEDBY','Geblokkeerd door');

DEFINE('_UE_MODERATORBANRESPONSE','Antwoord Moderator');
DEFINE('_UE_USERBANRESPONSE','Antwoord gebruiker');

DEFINE('_UE_IMAGE_ADMIN_SUB','Afbeelding wacht op goedkeuring');
DEFINE('_UE_IMAGE_ADMIN_MSG','Een gebruiker heeft een afbeelding toegevoegd in wachtrij. Log in om de nodige actie te ondernemen.');
DEFINE('_UE_USERREPORT_SUB','Gebruikersrapport wacht op inzage');
DEFINE('_UE_USERREPORT_MSG','Een gebruiker heeft een rapport gestuurd over een andere gebruiker dat uw aandacht vereist. Log in om de nodige actie te ondernemen.');
DEFINE('_UE_IMAGEAPPROVED_SUB','Afbeelding goedgekeurd');
DEFINE('_UE_IMAGEAPPROVED_MSG','Uw afbeelding werd goedgekeurd door een moderator.');
DEFINE('_UE_IMAGEREJECTED_SUB','Afbeelding geweigerd');
DEFINE('_UE_IMAGEREJECTED_MSG','Uw afbeelding werd geweigerd door een moderator. Log in om een nieuwe afbeelding te posten.');
DEFINE('_UE_BANUSER_SUB','Gebruikersprofiel geblokkeerd.');
DEFINE('_UE_BANUSER_MSG','Uw gebruikersprofiel werd geblokkeerd door een beheerder. Log in en bekijk in het rapport waarom dit werd geblokkeerd.');
DEFINE('_UE_UNBANUSER_SUB','Gebruikersprofiel gedeblokkeerd');
DEFINE('_UE_UNBANUSER_MSG','Uw gebruikersprofiel werd gedeblokkeerd door een administrator. Uw profiel is weer zichtbaar voor iedereen.');
DEFINE('_UE_UNBANUSERREQUEST_SUB','Deblokkeeraanvraag wacht op goedkeuring');
DEFINE('_UE_UNBANUSERREQUEST_MSG','Een gebruiker heeft een verzoek ingediend om zijn profiel te deblokkeren. Log in en onderneem actie.');


//Alpha 3 Build
DEFINE('_UE_IMAGE','Miniatuur');
DEFINE('_UE_FORMATNAME','Geformatteerde Naam');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','Vereiste velden in admin');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','Stel dit in op &quot;JA&quot; om er voor te zorgen dat de gebruikersmanagementsectie in de administrator de vereiste instellingen van de velden respecteert en stel in op &quot;NEE&quot; om de vereiste status in de admin sectie management te negeren.');
DEFINE('_UE_CANCEL','Annuleren');
DEFINE('_UE_NA','N/B');
DEFINE('_UE_MODERATOREMAIL','Verzend Moderators E-mail');
DEFINE('_UE_MODERATOREMAIL_DESC','Indien ja, zullen moderators een e-mail ontvangen wanneer acties ondernomen worden waarop ze moeten ingrijpen.');

//Beta 1 Build
DEFINE('_UE_UPDATE','Bijwerken');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','Dit veld is zichtbaar in het profiel');
DEFINE('_UE_FIELDNOPROFILE','Dit veld is NIET zichtbaar in het profiel');
DEFINE('_UE_FIELDREQUIRED','Dit veld is vereist');
DEFINE('_UE_NOT_AUTHORIZED','U bent niet bevoegd om deze pagina te bekijken!');
DEFINE('_UE_ALLOW_LISTVIEWBY','Toegang verlenen aan:');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','Kies de groep die de lijst mag zien. Alle gebruikers met die rang en daarboven hebben toegang.');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','Toegang verlenen aan:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','Kies de groep die de profielen mag zien. Alle gebruikers met die rang en daarboven hebben toegang.');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','Er zijn geen gepubliceerde gebruikerslijsten!');
DEFINE('_UE_ALLOW_PROFILELINK','Toestaan link op profiel');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','Selecteer &quot;JA&quot; om toe te staan dat elke rij linkt naar het gerelateerd profiel en &quot;NEE&quot; om profiel links te voorkomen op de lijst.');
DEFINE('_UE_REGISTERFORPROFILE','Login of registreer u om uw profiel te wijzigen.');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','De GD2 Image Library is niet ge&iuml;nstalleerd of niet gecompileerd met PHP! Breng de administrator op de hoogte om de optie Auto Image Resize uit te schakelen.');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','Een error heeft zich voorgedaan bij het uploaden/verwerken van de afbeelding!');
DEFINE('_UE_TOC','Accepteer Algemene Voorwaarden en condities');
DEFINE('_UE_TOC_REQUIRED','U moet de algemene voorwaarden en condities accepteren voordat u zich kunt registreren!');
DEFINE('_UE_REG_TOC_MSG','Inschakelen Algemene Voorwaarden en condities');
DEFINE('_UE_REG_TOC_DESC','Stel dit in op ja zodat de gebruikers de overeenkomst accepteren voor ze zich registreren!');
DEFINE('_UE_REG_TOC_URL_MSG','URL naar Algemene Voorwaarden en condities');
DEFINE('_UE_REG_TOC_URL_DESC','Vul URL in naar de Algemene Voorwaarden en condities.');
DEFINE('_UE_LASTUPDATEDON','Laatst bijgewerkt');

//Beta 4 Build
DEFINE('_UE_EMAILFORMTITLE','E-mailformulier');
DEFINE('_UE_EMAILFORMWARNING','BELANGRIJK: Als u doorgaat wordt uw e-mailadres zichtbaar voor de gebruiker die u mailt.'
               .'<li>Uw e-mailadres op uw profiel is: <strong>%s</strong>.</li>'
               .'<li>Zorg ervoor dat dit adres juist is en controleer uw spamfilter voordat de gebruiker dit zal gebruiken voor zijn antwoord.</li>'
               .'<li>Merk op dat e-mails niet kunnen worden ontvangen door de gebruiker door zijn spamfilter instellingen.</li>'
               .'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','Onderwerp:');
DEFINE('_UE_EMAILFORMMESSAGE','Bericht:');
DEFINE('_UE_EMAILFORMINSTRUCT','Zend een bericht via e-mail naar <a href="index.php?option=com_comprofiler&task=UserDetails&user=%s">%s </a>.');
DEFINE('_UE_GENERAL','Algemeen');
DEFINE('_UE_SENDEMAILNOTICE',"------ OPMERKING: ------\r\n\r\nDit is een bericht van %s op %s ( %s ) aan u.\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\nControleer bij het beantwoorden of het e-mailadres van %s is %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n%s eigenaars dragen geen verantwoordelijkheid voor de inhoud van deze e-mail en/of e-mailadres van de gebruiker.");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ Bericht van %s naar u: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','NOTE: Dit is een bericht dat automatisch is gegenereerd door het \'verbindingen\'-systeem. Het heeft het adres van de verbindende gebruiker, zodat u het kunt gebruiken om eventueel te reageren.');
DEFINE('_UE_SENDEMAIL','Verzend e-mail');
DEFINE('_UE_SENTEMAILSUCCESS','Uw e-mail werd succesvol verzonden!');
DEFINE('_UE_SENTEMAILFAILED','Het verzenden van de e-mail is mislukt!  Probeer het opnieuw.');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','E-mail afhandeling');
DEFINE('_UE_REGISTERDATE','Registratiedatum');
DEFINE('_UE_ACTION','Actie');
DEFINE('_UE_USER','Gebruiker');
DEFINE('_UE_USERAPPROVAL_MODERATE','Gebruikers goedkeuring/Weigering');
DEFINE('_UE_USERPENDAPPRACTION',' gebruiker(s)');
DEFINE('_UE_APPROVEUSER','Verwerk gebruiker(s)');
DEFINE('_UE_REG_REJECT_SUB','Uw registratie werd geweigerd!');
DEFINE('_UE_USERREJECT_MSG','Uw registratie op %s werd geweigerd om van de volgende reden: \n %s');
DEFINE('_UE_COMMENT','Weiger commentaar');
DEFINE('_UE_APPROVE','Goedkeuren');
DEFINE('_UE_REJECT','Weigeren');
DEFINE('_UE_USERREJECT_SUCCESSFUL','De gebruiker(s) is(zijn) succesvol geweigerd!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','De gebruiker(s) is(zijn) succesvol goedgekeurd!');
DEFINE('_LOGIN_REJECTED','Uw verzoek voor registratie werd geweigerd!');
DEFINE('_UE_EMAILFOOTER','NOTA: Deze e-mail is automatisch gegenereerd door %s (%s).');
DEFINE('_UE_MODERATORUSERAPPOVAL','Moderator Goedkeuren gebruikers');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','Deze configuratie laat toe dat moderators de gebruikers goed kunnen keuren via de frontend van de website.');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Uw registratie vereist goedkeuring en e-mailbevestiging. Volg de instructies in het bevestigingsbericht. Wanneer uw registratie is goedgekeurd ontvangt u een welkomstbericht op het door u ingevulde e-mailadres.<br />&nbsp;&nbsp;'
.'Na de ontvangst van de goedkeuring zult u kunnen inloggen op de website.');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<span class="componentheading">Registratie Voltooid!</span><br />&nbsp;&nbsp;'
.'Uw registratie vereist goedkeuring en e-mailbevestiging. Volg de bevestigings-stappen die in het e-mailbericht staan. <br />&nbsp;&nbsp;'
.'Na de ontvangst van de goedkeuring zal een wachtwoord naar u opgestuurd worden. Daarmee kunt u daarna inloggen op de website.');
DEFINE('_UE_NAME_STYLE','Naam Stijl');
DEFINE('_UE_NAME_STYLE_DESC','De naam details hoe je het naamveld in mambo wilt opvangen.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','Bedankt voor het bevestigen van uw e-mailadres. Uw aanmelding wordt nu goedgekeurd door een moderator. U ontvangt weer een e-mailbericht met de uitslag daarvan.');
DEFINE('_UE_YOUR_FNAME','Voornaam');
DEFINE('_UE_YOUR_MNAME','Tussenvoegsel');
DEFINE('_UE_YOUR_LNAME','Achternaam');


//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','U bent niet bevoegd om een e-mail naar uzelf te sturen!');
DEFINE('_UE_PROFILETAB','Profiel');
DEFINE('_UE_AUTHORTAB','Artikelen');
DEFINE('_UE_FORUMTAB','Forum');
DEFINE('_UE_BLOGTAB','Blog');
DEFINE('_UE_ARTICLEDATE','Datum');
DEFINE('_UE_ARTICLETITLE','Titel');
DEFINE('_UE_ARTICLERATING','Waardering');
DEFINE('_UE_ARTICLEHITS','Hits');
DEFINE('_UE_NESTTABS','Genestelde Tabs');
DEFINE('_UE_NESTTABS_DESC','Voeg alle tabs samen in een enkel profielpaneel. Dit is erg handig als je veel grote tabs gebruikt.');
DEFINE('_UE_MENUFORMATBAR','Menu balk');
DEFINE('_UE_MENUFORMATLIST','Menu lijst');
DEFINE('_UE_MENUFORMAT','Menu presentatie');
DEFINE('_UE_MENUFORMAT_DESC','Selecteer een manier om de menu\'s te representeren in de hele community builder.');
DEFINE('_UE_TEMPLATEDIR','Community Builder Template');
DEFINE('_UE_TEMPLATEDIR_DESC','Selecteer een template om toe te passen op de tabs die community builder gebruikt.'
.' Je kan andere of je eigen toevoegen door middel van het Community Builder Plug-in beheer.');
DEFINE('_UE_MINHITSINTV','Minimum hits-interval (minuten)');
DEFINE('_UE_MINHITSINTV_DESC','Stel een minimum interval in tussen views en hits voor een gegeven gebruikersprofiel. De standaard is 60 minuten (1 uur).');
DEFINE('_UE_XHTMLCOMPLY','W3C XHTML 1.0 Trans. compliance');
DEFINE('_UE_XHTMLCOMPLY_DESC','Aangezien sommige Joomla/Mambo templates de volgende expressie niet toevoegen ( &lt;?php mosShowHead(); ?&gt; ),'
.' is deze instelling optioneel. U kunt het index.php bestand van uw template controleren of deze optie inschakelen om te zien of de profieltabs getoond worden.'
.' In de huidige release werden er grote stappen gezet naar de compatibiliteit naar W3C XHTML standaarden, maar een aantal pagina\'s voldoen daar nog niet aan.'
.' Maar natuurlijk moet uw Joomla/Mambo template ook aan die eisen voldoen.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','Mamblog blogger component is niet ge&iuml;nstalleerd. Neem contact op met de website administrator voor details.');
DEFINE('_UE_BLOGDATE','Datum');
DEFINE('_UE_BLOGTITLE','Titel');
DEFINE('_UE_BLOGHITS','Hits');
DEFINE('_UE_NOBLOGS','Deze gebruiker heeft nog geen blogs geplaatst.');
DEFINE('_UE_NOARTICLES','Deze gebruiker heeft nog geen gepubliceerde artikelen geplaatst.');
DEFINE('_UE_IMPATH','Pad naar ImageMagick');
DEFINE('_UE_IMPATH_DESC','Pad naar ImageMagick');
DEFINE('_UE_NETPBMPATH','Pad naar NetPBM');
DEFINE('_UE_NETPBMPATH_DESC','Pad naar NetPBM');
DEFINE('_UE_AUTODET','Automatisch gedetecteerd');
DEFINE('_UE_ERROR_NOTINSTALLED','Niet ge&iuml;nstalleerd');
DEFINE('_UE_CONVERSIONTYPE','Afbeelding Software');
DEFINE('_UE_NEWPASS_FAILED','Wachtwoord herstellen mislukt!');
DEFINE('_UE_USER_SUBSCRIPTIONS','Uw abonnementen');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: Uitschrijven ::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','Er werden geen forumabonnementen gevonden');
DEFINE('_UE_GEN_BY','door');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','Alles uitschrijven');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','Gebruikersrapportage succesvol beoordeeld!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','De afbeelding van de gebruiker succesvol beoordeeld!');
DEFINE('_UE_NOREPORTSTOPROCESS','Geen gebruikersrapportages om te behandelen');
DEFINE('_UE_NOUSERSPENDING','Geen gebruikers in wachtrij');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','URL voor eerste maal login bezoek');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','Vul een URL in om deze weer te geven bij de
allereerste login na registratie. Deze pagina kan een welkomstbericht bevatten voor nieuwe leden
en/of speciale instructies, of leid de gebruiker naar zijn profiel om deze verder in te vullen. Laat dit blanco
voor normaal in te loggen voor de eerste maal.');
DEFINE('_UE_NOSUCHPROFILE','Dit profiel bestaat niet of is niet langer beschikbaar');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','Introductietekst voor registraties');
DEFINE('_UE_REG_INTRO_DESC','Vul de tekst/html in om weer te geven bovenaan de '
.'registratiepagina of een taalstring zoals _UE_WELCOME_DESC. '
.'Dit veld kan een motivatiebericht zijn voor nieuwe leden '
.'om zich te registreren en/of speciale instructies bevatten. Laat blanco om te voorkomen dat dit bericht getoond wordt.');
DEFINE('_UE_REG_CONCLUSION_MSG','Afsluitingsbericht bij registratie');
DEFINE('_UE_REG_CONCLUSION_DESC','Vul de tekst/html in om weer te geven onderaan de  '
.'registratiepagina of een taalstring zoals _UE_WELCOME_DESC. '
.'Dit veld kan een bedankbericht omvatten en/of speciale instructies. '
.'Laat dit blanco indien je geen afsluitingstekst wenst te gebruiken.');
DEFINE('_UE_USER_NOT_APPROVED','Deze gebruiker werd niet toegelaten door een moderator!');
DEFINE('_UE_USER_NOT_CONFIRMED','Deze gebruiker heeft zijn emailadres en account nog niet bevestigd!');
//Connections
DEFINE('_UE_ADDCONNECTION','Toevoegen connectie');
DEFINE('_UE_REMOVECONNECTION','Verwijder connectie');
DEFINE('_UE_CONNECTION','Connecties');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','Connectie succesvol geaccepteerd!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','Connectie succesvol verwijderd!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','Connectie succesvol toegevoegd!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','Connectie in de goedkeuringswachtrij!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','De directe connectie met %s zit in de goedkeuringswachtrij!');
DEFINE('_UE_NOCONNECTIONS','Deze gebruiker heeft momenteel geen connecties.');
DEFINE('_UE_NODIRECTCONNECTION','Er is geen directe connectie.');
DEFINE('_UE_ACCEPTCONNECTION','Accepteer connectie');
DEFINE('_UE_CONNECTIONPENDING','Connectie in wachtrij');
DEFINE('_UE_CONNECTEDSINCE','Connectie sinds');
DEFINE('_UE_CONNECTEDCOMMENT','Commentaar');
DEFINE('_UE_CONNECTEDDETAIL','Details connectie');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','Connectie aanvraag mislukt');
DEFINE('_UE_CONNECTIONREQUIREDON','Connection aangevraagd op');
DEFINE('_UE_DECLINECONNECTION','Weiger connectie');
DEFINE('_UE_FIELDDESCRIPTION','Veldomschrijving: Beweeg uw muis over het icoon');
DEFINE('_UE_WEBURL','Adres van de website');
DEFINE('_UE_WEBTEXT','Naam van de website');
DEFINE('_UE_CONNECTIONTYPE','Type');
DEFINE('_UE_CONNECTIONCOMMENT','Commentaar');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','Uw connecties zijn succesvol geupdate!');
DEFINE('_UE_MANAGECONNECTIONS','Beheer connecties');
DEFINE('_UE_MANAGEACTIONS','Beheer acties');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','Connectie acties succesvol uitgevoerd!');
DEFINE('_UE_ALLOWCONNECTIONS','Inschakelen connecties');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','Als je dit inschakelt, laat dit toe dat gebruikers kunnen connecteren met elkaar. Dit wordt meestal buddylist of vriendenlijst genoemd.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','Wederzijdse toestemming');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','Wanneer je deze optie inschakelt zullen beide partijen akkoord moeten gaan voor er een connectie gemaakt wordt.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','Notification &amp; Notificatiemethode');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','Kies hier welke methode je wenst te gebruiken voor de notificatieberichten van de connecties.');
DEFINE('_UE_AUTOADDCONNECTIONS','Kruisende connecties');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','Als je dit inschgeupdateakelt zal dit een connectie aanmaken voor beide partijen in plaats van de vragende partij alleen.');
DEFINE('_UE_CONNECTIONCATEGORIES','Connectie types');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','Vul een lijst in van types om uw gebruikers toe te staan hun connecties te categoriseren. Druk op enter na elk type.');
DEFINE('_UE_CONNECTIONMADESUB','%s heeft u als vriend toegevoegd!');
DEFINE('_UE_CONNECTIONMADEMSG','%s heeft een connectie met u aangemaakt.');
DEFINE('_UE_CONNECTIONMSGPREFIX'," %s voegde dit persoonlijk bericht toe:\n\n%s");
DEFINE('_UE_CONNECTIONMESSAGE',"Persoonlijk bericht toegevoegd");
DEFINE('_UE_CONNECTIONPENDSUB','U hebt een connectie in de wachtrij van %s!');
DEFINE('_UE_CONNECTIONPENDMSG','%s vraagt een connectie met u aan en heeft uw toestemming nodig. Accepteer of weiger deze aanvraag.');
DEFINE('_UE_CONNECTTO','Connect naar %s');
DEFINE('_UE_CONNECTEDWITH','Beheer connecties');
DEFINE('_UE_NOCONNECTEDWITH','Er zijn momenteel geen connecties aan uw account verbonden.');
DEFINE('_UE_CONNECTIONDENIED_SUB','Connectieaanvraag geweigerd!');
DEFINE('_UE_CONNECTIONDENIED_MSG','Uw verzoek om een connectie aan te gaan met %s werd geweigerd!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','Connectie verwijderd!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','%s heeft u als connectie verwijderd!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','Connectieaanvraag geaccepteerd!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG','Uw verzoek om een connectie aan te gaan met %s werd geaccepteerd!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','Connectie succesvol geweigerd!');
DEFINE('_UE_TOC_LINK','Accepteer %salgemene voorwaarden en condities%s');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','Nieuwsbrieven');
DEFINE('_UE_NEWSLETTER','Nieuwsbrief inschrijvingen');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','Wijzig uw nieuwsbrief inschrijvingen');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','In het onderstaande overzicht ziet u de beschikbare nieuwsbrieven staan. '
.'De controlebox voor elke nieuwsbrief geeft aan of u bent ingeschreven op de betreffende nieuwsbrief. '
.'U kunt dit wijzigen en dan op update klikken om de wijzigingen op te slaan.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','Wanneer u een inschrijving op een nieuwsbrief toevoegt, moet u deze bevestigen om er zeker van te zijn '
.'dat u deze nieuwsbrief zult ontvangen. Controleer uw email voor verdere details.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','Nieuwsbrief');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','Omschrijving');
DEFINE('_UE_NEWSLETTER_NAME_REG','Nieuwsbrief');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','Omschrijving');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','Selecteer nieuwsbrief formaat');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','Ontvang nieuwsbrieven:');
DEFINE('_UE_NEWSLETTER_HTML','in HTML');
DEFINE('_UE_NEWSLETTER_TEXT','in gewone tekst');
DEFINE('_UE_NEWSLETTER_DESC','Stel dit in op nee als je het nieuwsbriefcomponent niet heeft ge&iuml;nstalleerd. Indien het wel is ge&iuml;nstalleerd kies je de versie die je wenst te integreren.');
DEFINE('_UE_NEWSLETTER_DESC2','Op dit ogenblik is enkel Yanc 1.4 ondersteund en zal een voorstel tot inschrijving nieuwsbrieven plaatsen onderaan de registratiepagina.');
DEFINE('_UE_NEWSLETTERSREGLIST','Nieuwsbrieven selectievoorstel');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','Indien nieuwsbriefintegratie ingeschakeld is zal dit een lijst tonen onderaan de registratiepagina met voorstel tot inschrijving. Indien geen nieuwsbrieven geselecteerd zijn, zullen alle publieke nieuwsbrieven voorgesteld worden.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','U kunt meerdere items selecteren met de ctrl toets (pc) of command toets (Mac) om nieuwsbrieven toe te voegen/verwijderen.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','Inschrijven op:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','Nieuwsbrief component niet ge&iuml;nstalleerd. Neem contact op met de administrator van de site.');
DEFINE('_UE_NONEWSLETTERS','Geen nieuwsbrieven om op in te schrijven.');
DEFINE('_UE_PUBLIC','Publiek');
DEFINE('_UE_PRIVATE','Prive');
DEFINE('_UE_CONNECTIONDISPLAY','Weergavetype');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','Kies hier of je de weergave van de connecties van de gebruiker publiek of prive wenst te houden');
DEFINE('_UE_CONNECTIONPATH','Toon connectiepad');
DEFINE('_UE_CONNECTIONPATH_DESC','Kies hier of je het pad tussen een gebruiker en profiel die zij bezoekt wilt tonen');
DEFINE('_UE_DIRECTCONNECTION','U bent direct verbonden met ');
DEFINE('_UE_NOESTABLISHEDCONNECTION','Er zijn geen connecties tussen u en ');
DEFINE('_UE_CONNECTIONPATH1','Uw connectiepad naar ');
DEFINE('_UE_CONNECTIONPATH2',' graden ):<br />');
DEFINE('_UE_DETAILSABOUT',' Details over ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','Personaliseer uw connectie uitnodiging door het toevoegen van een persoonlijk bericht.');
DEFINE('_UE_MESSAGE','Bericht:');
DEFINE('_UE_SENDCONNECTIONREQUEST','Toevoegen');
DEFINE('_UE_CANCELCONNECTIONREQUEST','Annuleren');
DEFINE('_UE_CONFIRMREMOVECONNECTION','Bent u zeker dat u deze connectie wenst te verwijderen?');
DEFINE('_UE_CONNECTIONREQUIREACTION','Connectie aanvraag');
DEFINE('_UE_NOZOOMIMGS','Deze gebruiker heeft geen afbeeldingen!');
DEFINE('_UE_ZOOMNOTINSTALLED','Zoom afbeeldingcomponent is niet ge&iuml;nstalleerd. Neem contact op met de systeemadministrator voor details.');
DEFINE('_UE_ZOOMGALLERY','Bezoek galerij');
DEFINE('_UE_ZOOMTABTITLE','Afbeeldinggalerij');
DEFINE('_UE_FORUM_FORUMRANKING','Forum ranking');
DEFINE('_UE_FORUM_TOTALPOSTS','Totaal aantal posts');
DEFINE('_UE_FORUM_KARMA','Karma');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','Niet bevestigd');
DEFINE('_UE_NOTIFICATIONSAT','Notificaties op');
DEFINE('_UE_YOUR_VERSION','Uw versie');
DEFINE('_UE_LATEST_VERSION','Laatste versie');
DEFINE('_UE_ACTIONSMENU','Acties menu');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','Hieronder ziet u de gebruikers die een connectie wensen aan te vragen met u. Hier kiest u of je deze accepteert of weigert. '
.'Selecteer de groene controlebox om de persoon te accepteren of het rode kruis om deze te weigeren. Klik dan op de update knop. '
.'Verplaats de muis boven de afbeelding om een korte uitleg te zien over hun bedoeling om de connectie met u aan te gaan.');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','Hieronder ziet u de gebruikers waarmee u een connectie hebt. '
.'U kunt een persoonlijk comentaar invullen en meerdere gebruikers kiezen uit de lijst door de ctrl toets te gebruiken (pc) of CMD (Mac) en de items aan te klikken. '
.'en dan op de update knop te klikken. '
.'Verplaats de muis boven de afbeelding om een korte uitleg te zien over hun bedoeling om de connectie met u aan te gaan.');

// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','Snel bericht');
DEFINE('_UE_PMS_NOTINSTALLED','Het PMS systeem is niet ge&iuml;nstalleerd.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','Uw prive-bericht werd succesvol verzonden!');
DEFINE('_UE_PM_NOTSENT','Uw prive-bericht kon niet verzonden worden!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','Dit prive-bericht type is niet indersteund door het geselecteerde PMS systeem!');
DEFINE('_UE_PM_EMPTYMESSAGE','Leeg bericht.');
DEFINE('_UE_SESSIONTIMEOUT','Sessie verlopen.');
DEFINE('_UE_TRYAGAIN','Probeer opnieuw.');
DEFINE('_UE_PM_SENDMESSAGE','Verzend bericht');
DEFINE('_UE_PM_PROFILEMSG','Bericht vanaf uw profielpagina');
DEFINE('_UE_PM_MESSAGES_HAVE'	, 'U heeft');
DEFINE('_UE_PM_NEW_MESSAGE'		, 'een nieuw prive-bericht');
DEFINE('_UE_PM_NEW_MESSAGES'	, 'nieuwe prive-berichten');
DEFINE('_UE_PM_NO_MESSAGES'		, 'U heeft geen prive-berichten');
// PMS Menus:
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','Verzend prive-bericht');
DEFINE('_UE_MENU_PM_USER_DESC','Verzend een prive-bericht naar deze gebruiker');
DEFINE('_UE_PM_INBOX','Toon prive inbox');
DEFINE('_UE_MENU_PM_INBOX_DESC','Toon ontvangen prive-berichten');
DEFINE('_UE_PM_OUTBOX','Toon prive outbox');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','Toon verzonden/wachtrij prive-berichten');
DEFINE('_UE_PM_TRASHBOX','Toon prive prullenmand');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','Toon items in de prullenmand');
DEFINE('_UE_PM_OPTIONS','Wijzig PMS opties');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','Wijzig prive-berichten systeemopties');

// Menus
DEFINE('_UE_MENU', 'Menu');
DEFINE('_UE_USER_STATUS', 'Gebruikerstatus');
DEFINE('_UE_MENU_CB', 'Community');
DEFINE('_UE_MENU_ABOUT_CB', 'Over Community Builder...');
DEFINE('_UE_SITE_POWEREDBY', 'De community-extra\'s van deze site zijn aangeboden door Joomla Community Builder');
DEFINE('_UE_MENU_EDIT', 'Wijzig');
DEFINE('_UE_MENU_VIEW', 'Bekijk');
DEFINE('_UE_MENU_MESSAGES', 'Berichten');
DEFINE('_UE_MENU_CONNECTIONS', 'Connecties');
//DEFINE('_UE_MENU_UPDATEPROFILE', 'Update uw profiel');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', 'Wijzig uw profielinstellingen');
//DEFINE('_UE_MENU_UPDATEAVATAR', 'Update uw afbeelding');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', 'Kies een afbeelding voor uw profiel');
//DEFINE('_UE_MENU_DELETE_AVATAR', 'Verwijder afbeelding');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', 'Verwijder de afbeelding uit uw profiel');
DEFINE('_UE_MENU_VIEWMYPROFILE', 'Bekijk je profiel');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', 'Bekijk je eigen profielpagina');

DEFINE('_UE_MENU_SENDUSEREMAIL','Verzend e-mail naar gebruiker');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','Verzend e-mail naar deze gebruiker');
DEFINE('_UE_MENU_USEREMAIL_DESC','E-mail adres van deze gebruiker');
DEFINE('_UE_ADDCONNECTION_DESC','Connectie toevoegen met deze gebruiker');
DEFINE('_UE_ADDCONNECTIONREQUEST','Connectie aanvragen');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','Vraag een connectie aan met deze gebruikers');
DEFINE('_UE_REMOVECONNECTION_DESC','Verwijder connectie met deze gebruiker');
DEFINE('_UE_REVOKECONNECTIONREQUEST','Herroep connectieaanvraag');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','Annuleer connectieaanvraag met deze gebruiker');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','Beheer uw connecties');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','Beheer uw bestaande connecties en de connecties in wachtrij');

DEFINE('_UE_MENU_MODERATE', 'Moderatie');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','Dien een verzoek in om uw profiel te deblokkeren');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', 'Een verzoek indienen om uw profiel te deblokkeren');
//DEFINE('_UE_MENU_BANPROFILE','Blokkeer profiel');
DEFINE('_UE_MENU_BANPROFILE_DESC', 'Als sitemoderator: Blokkeer dit profiel, dit maakt het onzichtbaar voor andere gebruikers');
//DEFINE('_UE_MENU_UNBANPROFILE','Deblokkeer profiel');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', 'Als sitemoderator: deblokkeer dit profiel, dit maakt het weer zichtbaar voor iedereen');
//DEFINE('_UE_MENU_REPORTUSER','Rapporteer gebruiker');
DEFINE('_UE_MENU_REPORTUSER_DESC', 'Rapporteer deze gebruiker aan de sitemoderator zodat deze de juiste actie kan ondernemen');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','Bekijk gebruikersrapportages');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','Als sitemoderator: bekijk gebruikersrapportages voor deze gebruiker');
DEFINE('_UE_UNBAN_MODERATE_DESC','Klik op de geblokkeerde gebruikersnaam om het profiel te bekijken. '
.'Kies dan modereer/deblokkeer gebruiker in het profiel als je deze gebruiker wenst te deblokkeren.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', 'Als sitemoderator: Keur de afbeelding goed die deze gebruiker heeft toegevoegd voor zijn profiel, dit maakt het zichtbaar voor andere gebruikers');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', 'Als sitemoderator: Weiger de afbeelding van deze gebruiker voor dit profiel');
DEFINE('_UE_HITS_DESC','Aantal views voor het profiel van deze gebruiker');
DEFINE('_UE_ONLINESTATUS_DESC','De gebruikers huidige online status');
DEFINE('_UE_MEMBERSINCE_DESC','De gebruiker is lid sinds');
DEFINE('_UE_LASTONLINE_DESC','Deze gebruiker was voor het laatst online op');
DEFINE('_UE_LASTUPDATEDON_DESC','Deze gebruiker heeft zijn profiel geupdate op');

DEFINE('_UE_LENGTH_ERROR','De maximum lengte van dit veld werd overschreden met');
DEFINE('_UE_CHARACTERS','karakters');
DEFINE('_UE_NEVER','Nooit');
DEFINE('_UE_NOFORUMPOSTSFOUND','Geen overeenstemmende forumposts gevonden.');

DEFINE('_UE_PORTRAIT','Portret');
DEFINE('_UE_CONNECTIONPATHS','Connectiepad');

DEFINE('_UE_PROFILE_PAGE_TITLE','Gebruikersprofiel paginatitel');
DEFINE('_UE_PROFILE_TITLE_TEXT','%s profielpagina');

DEFINE('_UE_SEARCH_INPUT','Zoeken&hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','Hoofdgebied (onderaan links/gecentreerd/rechts)');
DEFINE('_UE_POS_CB_HEAD','Titelblok (bovenaan links/gecentreerd/rechts)');
DEFINE('_UE_POS_CB_MIDDLE','Middengebied');
DEFINE('_UE_POS_CB_LEFT','Linkerzijde (van middengebied)');
DEFINE('_UE_POS_CB_RIGHT','Rechterzijde (van middengebied)');
DEFINE('_UE_POS_CB_BOTTOM','Onderste gebied (onder hoofdgebied)');

DEFINE('_UE_DISPLAY_TAB','Paneel met Tabs');
DEFINE('_UE_DISPLAY_DIV','Div met titel');
DEFINE('_UE_DISPLAY_HTML','Ruwe weergave zonder titel');
DEFINE('_UE_DISPLAY_OVERLIB','Overlay verplaatsen met muis');
DEFINE('_UE_DISPLAY_OVERLIBFIX','Gefixeerde overlay sluiten bij mouseout');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','Knop met vaste overlay');
DEFINE('_UE_CLOSE_OVERLIB','SLUITEN');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','Forum');
DEFINE('_UE_SB_TABDESC','Dit zijn uw forum instellingen');
DEFINE('_UE_SB_VIEWTYPE_TITLE','Gewenst weergavetype');
DEFINE('_UE_SB_VIEWTYPE_FLAT','Plat');
DEFINE('_UE_SB_VIEWTYPE_THREADED','Boomstructuur');
DEFINE('_UE_SB_ORDERING_TITLE','Gewenste rangschikking berichten');
DEFINE('_UE_SB_ORDERING_OLDEST','Oudste post eerst');
DEFINE('_UE_SB_ORDERING_LATEST','Laatste post eerst');
DEFINE('_UE_SB_SIGNATURE','Handtekening');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','Posts per pagina');
DEFINE('_UE_SB_USERTIMEOFFSET','Lokale tijdsafwijking van de server');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','Weet u zeker dat u alle forumnotificaties wilt verwijderen?');
DEFINE('_UE_FORUMDATE','Datum');
DEFINE('_UE_FORUMCATEGORY','Categorie');
DEFINE('_UE_FORUMSUBJECT','Onderwerp');
DEFINE('_UE_FORUMHITS','Hits');
DEFINE('_UE_FORUM_POSTS','Forumposts');
DEFINE('_UE_FORUM_LASTPOSTS','Laatste %s forumberichten');
DEFINE('_UE_FORUM_FOUNDPOSTS','Gevonden %s forumberichten');
DEFINE('_UE_FORUM_STATS','Forum statistieken');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','Moderator');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','Administrator');
DEFINE('_UE_SBNOTINSTALLED','Fireboard forum-component is niet ge&iuml;nstalleerd. Neem contact op met de websitebeheerder voor details.');
DEFINE('_UE_NOFORUMPOSTS','Deze gebruiker heeft nog niet op het forum gepost.');
DEFINE("_UE_USERPARAMS","Opties gebruiker");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','Laatste %d Blog artikelen');
DEFINE('_UE_BLOG_FOUNDENTRIES','Gevonden %d Blog artikelen');
DEFINE('_UE_BLOG_ENTRIES','Blog artikelen');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','Geen gebruikers in deze list');
DEFINE('_UE_LIST_DOES_NOT_EXIST','Deze lijst bestaat niet');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','Deze entry is alleen zichtbaar voor moderators');
DEFINE('_UE_AUTOMATIC','Automatisch');
DEFINE('_UE_MANUAL','Handmatig');
DEFINE('_UE_NOVERSIONCHECK','Versie-controle tijdens wijzigen configuratie');
DEFINE('_UE_NOVERSIONCHECK_DESC','Kies hier of je elke keer bij het wijzigen van de algemene configuratie wilt controleren of er een nieuwe versie beschikbaar is (sterk aanbevolen omdat je bij een critische beveiligings-update hiervan meteen bericht krijgt). Je kan het ook handmatig doen door te klikken op de link (niet aanbevolen). Er wordt tijdens deze controle geen enkele vertrouwelijke informatie overgedragen (behalve de huidige versie en de standaard http-parameters). Er is overigens geen automatische update-service.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','Weergave profiel van ');

//Not used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','Geen afbeelding');
DEFINE('_UE_IMG_PENDIMG','In wachtrij');
// Nothing

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','U heeft het maximum aantal emails van %d emails per %d uur bereikt. Probeer het later aub.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','Deze waarde is niet toegestaan.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','Sorry, deze gebruiker bestaat niet');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','Nieuw wachtwoord aangemaakt en verzonden!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','Uw naam aub.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','Voer een gebruikersnaam in.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','Voer een geldig e-mail adres in.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','Wachtwoord en verificatie komen niet overeen, probeer het nogmaals.');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','Deze gebruikersnaam bestaat reeds, probeer een andere.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', 'Dit e-mail adres is al geregistreerd. Als u uw wachtwoord bent vergeten klik dan op "Lost your Password ?" of op "Password Reminder" en er wordt een nieuw wachtwoord gestuurd.');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"voer een juiste waarde in %s. geen spaties, meer dan %d karakters en met 0-9,a-z,A-Z");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','Wachtwoord vergeten?');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','Voer aub uw gebruikersnaam en e-mail adres in en klick op de wachtwoord button.<br />'
.'U ontvangt binnenkort via mail een nieuwe wachtwoord. gebruik dit om de site binnen te komen.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','Gebruikersnaam:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','E-mail Adres:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','Verstuur wachtwoord');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','Registratie');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','Naam:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','Gebruikersnaam:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','E-mail:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','Wachtwoord:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','Contoleer wachtwoord:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','Verstuur Registratie');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','Uw wachtwoord wordt naar het bovenstaande e-mail adres verstuurd.<br />Als u uw nieuwe '
.' wachtwoord heeft ontvangen kunt u inloggen en het veranderen.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','U bent succesvol ingelogd');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','U bent succesvol uitgelogd');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','Uw login is geblokkeerd.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','Ja');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','Nee');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','Toon');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','Verberg');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','Zowel gebruikersnaam als wachtwoord invullen aub.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','Verkeerde gebruikersnaam of wachtwoord. Probeer nogmaals.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','Uw instellingen zijn opgeslagen.');

// 1.1:
DEFINE('_UE_MENU_STATUS', 'Status');
DEFINE('_UE_YOURCONNECTIONS','Uw connecties');
DEFINE('_UE_USERSNCONNECTIONS','%s\'s connecties');
DEFINE('_UE_SEEALLNCONNECTIONS','Zie alle %s connecties');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','Zie van %s alle %s connecties');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','U bent al geregistreerd met deze gebruikersnaam en wachtwoord.');
DEFINE('_UE_SESSION_EXPIRED','Sessie verlopen of cookies zijn niet aangezet uw browser. Druk "herlaad pagina" in uw browser, en zet cookies aan in uw browser.');
DEFINE('_UE_PLEASE_REFRESH','Ververs de pagina voordat u gaat invullen aub.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','U moet inloggen om gebruikersprofielen te kunnen bekijken.');
DEFINE('_UE_INFORMATION_FOR_FIELD','Informatie over: %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','Zorgt ervoor dat moderatoren gebruikersprofielen en avatars kunnen wijzigen, verwijderen en toevoegen. Moderatoren kunnen geen gelijke of hogere moderatoren wijzigen.');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','Staat moderatoren toe om Gebruikersprofielen te wijzigen');
DEFINE('_UE_USERPROFILEBLOCKED','Dit profiel is niet langer beschikbaar.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','Wijzig %s\'s Details');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', 'Vernieuw gebruikersprofiel');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', 'wijzig profiel instellingen van dit gebruikersprofiel');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', 'Vernieuw gebruikersfoto');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', 'Kies een afbeelding voor dit gebruikersprofiel');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', 'Verwijder gebruikersafbeelding');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', 'Verwijder de afbeelding van dit gebruikersprofiel');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','Bekijk de behandelde gebruikersrapporten');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','als site moderator: Bekijk de behandelde gebruikersrapporten van deze gebruiker');
DEFINE('_UE_REPORTSTATUS','Report status');
DEFINE('_UE_REPORTSTATUS_OPEN','Open');
DEFINE('_UE_REPORTSTATUS_PROCESSED','Behandeld');
DEFINE('_UE_UNBANUSER','Gebruikersprofiel vrijgegeven');
DEFINE('_UE_UNBANNEDON','Vrijgegeven op');
DEFINE('_UE_UNBANNEDBY','Vrijgegeven op');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','Ban geschiedenis');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', 'Als Site Moderator: bekijk de ban geschiedenis van dit gebruikersprofiel');
DEFINE('_UE_BANSTATUS','Ban status');
DEFINE('_UE_BANSTATUS_BANNED','Verbannen');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','Hangende een vrijgave verzoek ');
DEFINE('_UE_BANSTATUS_PROCESSED','Behandeld');
DEFINE('_UE_UNNAMED_USER','Naamloze gebruiker');
DEFINE('_UE_REG_CB_ALLOW','Sta gebruikersregistratie toe');
DEFINE('_UE_REG_CB_ALLOW_DESC','Sta gebruikersregistratie toe zoals ingesteld in de globale site configuration, of door CB.<br />Advies instelling: alleen door CB : stel hier in op : "Ja" en "Nee" in de globale site instelling.');
DEFINE('_UE_REG_PROFILE_2COLS','2 kolommen layout: breedten:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','Rechts: de rest!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC','Layout breedten in % voor 2 Koloms profielen');
DEFINE('_UE_REG_PROFILE_3COLS','3 kolommen layout: breedten:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','Rechts: de rest!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC','Layout Breedten in % voor 3 kolomms profielen. Middelste kolom: de rest!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','Niet filteren op de volgende tags in editor velden:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','Type-in tags that you would like to not be filtered, separated by single spaces, for example: `applet body bgsound embed`.<br />WARNING: this is at your own risk, as users could insert malware code. The default filtering avoids this: following tags are filtered by default and can be removed from filtering by typing them in:');
DEFINE('_UE_REG_FURTHER_SETTINGS','Meer instellingen:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','Bekijk de plugins en tabs parameters.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','Meer instellingenzijn beschikbaar in het : Components / Community Builder / Plugin Management and / Tab Management. Elke plugin en elke tab kan daar gewijzigd worden. Plugins en tabs moeten worden gepuliceerd om ze te activeren.');
// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','Configuratie Manager');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','Hetzelfde als de globale `allow registration` site instelling');
DEFINE('_UE_REG_ALLOWREG_YES','ja, onafhankelijk van de global site instelling');
DEFINE('_UE_NONE','Geen');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','Alleen de naam');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','Naam (Gebruikersmaan)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','Alleen de gebruikersnaam');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','Gebruikersnaam (Naam)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','Gecombineerde naam');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','Voor- en achternaam veld');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','Voornaam, tussenvoegsel en achternaam');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','Toon alleen e-mail');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','Toon e-mail met MailTo link');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','Toon Link naar Email Formulier');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','E-mailadres niet tonen');
DEFINE('_UE_GROUPS_EVERYBODY','Iedereen');
DEFINE('_UE_GROUPS_ALL_REG_USERS','Alleen geregistreerde gebruikers');
DEFINE('_UE_WARNING','Waarschuwing');
DEFINE('_UE_YOUR_CONFIG_FILE','Uw config bestand');
DEFINE('_UE_IS_NOT_WRITABLE','is read-only');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','U moet met chmod 766 gebruiken on de configuratie te kunnen bewaren');
DEFINE('_UE_FILE_UNWRITABLE','Bestand niet schrijfbaar');
DEFINE('_UE_LEFT','Links');
DEFINE('_UE_RIGHT','Rechts');
DEFINE('_UE_CENTER','Gecentreerd');
DEFINE('_UE_UP','Op');
DEFINE('_UE_DOWN','Neer');
DEFINE('_UE_TOP','Bovenkant');
DEFINE('_UE_BOTTOM','Onderkant');
DEFINE('_UE_MODERATORS_AND_ABOVE','CB Moderatoren en bovenliggende niveaus');
DEFINE('_UE_SUPERADMINS_ONLY','Alleen Super-Administrators');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','Alleen Administratoren en Super-administratoren');
DEFINE('_UE_NO_PARAMS','Er zijn geen parameters voor dit item');
DEFINE('_UE_CALENDAR_TYPE','Kalender Type');
DEFINE('_UE_CALENDAR_TYPE_DESC','Kies uw kalender type voor datum selectie.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','Drop-down (+popup) Kalender');
DEFINE('_UE_CALENDAR_TYPE_POPUP','Popup calendar (Oud)');
DEFINE('_UE_REG_USERNAMECHECKER','Ajax gebruikersnaam checker');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','Staat toe dat een gebruikersnaam tijdens registratie wordt gecontroleerd. Realiseer dat hoewel deze functie beschermd is hij in sommige gevallen kan worden misbruikt. Het is een experimentele functie die nog niet geoptimaliseerd is voor grote sites: Eerst testen aub!!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','Login');
DEFINE('_UE_BUTTON_LOGOUT','Logout');
DEFINE('_UE_DO_LOGIN','U moet inloggen.');
DEFINE('_UE_DO_LOGOUT','U moet uitloggen.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"Is deze gebruikersnaam beschikbaar?");
define('_UE_USERNAME_ALREADY_EXISTS',"De gebruikersnaam '%s' is al geregistreerd: Kies een andere.");
define('_UE_USERNAME_DOESNT_EXISTS',"De gebruikersnaam '%s' is nog vrij : Gaat u verder.");
define('_UE_CHECKING',"wordt gecontroleerd...");
define('_UE_SORRY_CANT_CHECK',"Sorry, kan niet controleren.");
DEFINE('_UE_PLEAE_CHECK_PROFILE','Controleer uw profiel aub');
DEFINE('_UE_BANNED_CHANGE_PROFILE','Uw profiel is geblokkeerd. Alleen u en moderatoren kunnen het zien.<br />volg het verzoek van de moderator, en kies moderatie / deblokkeren om een deblokkade verzoek voor uw profiel in te dienen.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','LET OP!: Dit is niet uw profiel. Als moderator, bent u het profiel van : %s aan het wijzigen.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','Terug naar uw profiel');
// CB captcha plugin strings in core since cb 1.1:
DEFINE('_UE_CAPTCHA_Label','Veiligheidscode');
DEFINE('_UE_CAPTCHA_Enter_Label','Voer veiligheidscode in');
DEFINE('_UE_CAPTCHA_Desc','Voer veiligheidscode van het plaatje in. Als u geen plaatje ziet, schakel dan uw advertentie blokade software uit en ververs de pagina. Mocht dit niet baten neem dan contact op met de website administrator.');
DEFINE('_UE_CAPTCHA_NOT_VALID','Ongeldige veiligheidscode');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','Plaatje met de veiligheidscode');
DEFINE('_UE_CAPTCHA_AUDIO','Klik hier om de letters te horen');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','CB Captcha Audio Playback');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','Luister naar de audio playback van de captcha image');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','Klik hier om het audio bestand te downloaden');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(Rechter muisklik of control-klik)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','Klik om het venster te sluiten');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','Gebruiker bestaat niet, of is niet gesynchroniseerd met CB');
DEFINE('_LOGIN_TITLE','Inloggen');
DEFINE('_LOGIN_REGISTER_TITLE','Welkom. Log in of registeer:');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','Uw afbeelding word indien noodzakelijk automatisch verkleind tot %s pixels breed bij %s hoog, maar uw afbeelding mag niet groter zijn dan %s KB.');
DEFINE('_UE_LOGIN_BLOCKED','Uw login is geblokkeerd.');
DEFINE('_UE_REMEMBER_ME', 'Onthoud mij');
DEFINE('_UE_PASSWORD_REMINDER','Wachtwoord hint');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','Login hint');
DEFINE('_UE_REMINDER_NEEDED_FOR','Hint voor');
DEFINE('_UE_LOST__USERNAME','Verloren gebruikersnaam');
DEFINE('_UE_LOST__PASSWORD','Verloren wachtwoord');
DEFINE('_UE_LOST_PASSWORD','Verloren wachtwoord?');
DEFINE('_UE_USERNAMEREMINDER_SUB','Gebruikersnaam hint voor %s');
DEFINE('_UE_USERNAMEREMINDER_MSG','Hallo,\n'
.'Een gbruikersnaam hint is aangevraagd voor uw %s account.\n\n'
.'Uw gebruikersnaam is: %s\n\n'
.'Om in te loggen klik op de onderstaande link:\n'
.'%s\n\n'
.'Dank u wel.\n');
DEFINE('_UE_NEWPASS_SUB','Nieuw wachtwoord voor: %s');
DEFINE('_UE_NEWPASS_MSG','Bij de account %s hoort dit e-mail adres.\n'
.'Een web gebruiker van %s heeft een nieuw wachtwoord gevraagd.\n\n'
.'Uw nieuwe wachtwoord is: %s\n\n'
.'Maak u geen zorgen als u hier niet om heeft gevraagd.'
.' U heeft dit mailtje ontvangen, zij niet. Als dit een fout was, log in met uw'
.' nieuwe wachtwoord en verander uw wachtwoord naar het door u gewenste.');
DEFINE('_UE_ALREADY_LOGGED_IN','U bent reeds ingelogd');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','Kon dit e-mail adres niet controleren: gaarne nogmaals controleren, dit is noodzakelijk voor de bevestiging.');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','Kon dit e-mail adres niet controleren: gaarne nogmaals controleren.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','Dit e-mail adres ontvangt geen e-mail: gaarne nogmaals controleren.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','Dit e-mail adres ontvangt geen e-mail: gaarne nogmaals controleren, dit is noodzakelijk voor de bevestiging.');
DEFINE('_UE_EMAIL_VERIFIED','Dit e-mail adres lijkt correct.');
DEFINE('_UE_EMAIL_NOVALID','Dit is geen correct e-mail adres.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','Dit e-mail adres is reeds geregistreerd, wellicht door u zelf.');
DEFINE('_UE_FIELDONPROFILE_SHORT','Veld zichtbaar op uw profiel');
DEFINE('_UE_FIELDNOPROFILE_SHORT','Veld <strong>niet</strong> zichtbaar op uw profiel');
DEFINE('_UE_FIELDREQUIRED_SHORT','Verplicht veld');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','Informatie: zet de muis op het ikoon');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','Door op "Upload" te klikken, geeft u aan dat u deze foto mag distribueren.');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','Door op "Upload" te klikken, geeft u aan dat u deze foto mag distribueren en dat dit niet de %s overtreed.');
DEFINE('_UE_AVATAR_TOC_LINK','Voorwaarden');
DEFINE('_UE_USER_EMAIL_CONFIRMED','Dit E-mail adres is is reeds bevestigd');
DEFINE('_UE_LOST_USERNAME_PASSWORD','Login vergeten?');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','Gebruikersnaam of wachtwoord vergeten??');
DEFINE('_UE_LOST_USERNAME_DESC','Als u <strong>uw gebruikersnaam bent vergeten</strong>, geef uw E-mail Adres in, en laat het gebruikersnaam vrij, klik daarna op de stuur gebruikersnaam knop, en je gebruikersnaam wordt naar je e-mail adres gestuurd.');
DEFINE('_UE_LOST_PASSWORD_DESC','Als u <strong>uw wachtwoord bent vergeten</strong> maar uw gebruikersnaam kent, voer dan uw gebruikersnaam en E-mail Adres in, druk op de Stuur wachtwoord knop, en u ontvangt spoedig een nieuw wachtwoord. Gebruik dit wachtwoord om op de site in te loggen.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','Als u <strong>zowel uw gebruikersnaam als wachtwoord bent vergeten</strong>, herstel dan eerst uw gebruikersnaam en dan het wachtwoord. Voor uw gebruikersnaam voert u uw E-mail Addres in, en laat het gebruikersnaam veld leeg. Dan klikt u op de stuur gebruikersnaam knop, en uw gebruikersnaam wordt naar uw e-mail adres gestuurd. Daarmee kunt u uw wachtwoord herstellen.');
DEFINE('_UE_BUTTON_SEND','Stuur');
DEFINE('_UE_BUTTON_SEND_USERNAME','Stuur gebruikersnaam');
DEFINE('_UE_BUTTON_SEND_PASS','Stuur wachtwoord');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','Stuur gebruikersnaam en wachtwoord');
define('_UE_USERNAME_EXISTS_ON_SITE',"De gebruikersnaam '%s' bestaat reeds binnen de site.");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"De gebruikersnaam '%s' bestaat niet binnen de site.");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"De gebruikersnaam '%s' is vrij: u kunt doorgaan.");
define('_UE_THIS_IS_YOUR_USERNAME',"Dit is uw gebruikersnaam.");
define('_UE_THIS_IS_USERS_USERNAME',"Dit is de gebruikersnaam van de gebruiker.");
define('_UE_EMAIL_EXISTS_ON_SITE',"Dit e-mail adres '%s' bestaat reeds binnen de site.");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"Dit e-mail adres '%s' bestaat niet binnen de site.");
define('_UE_SEARCH_ERROR','Fout tijdens het zoeken');
define('_UE_EMAIL_SENDING_ERROR','Fout tijdens e-mail versturen');
DEFINE('_UE_USERNAME_REMINDER_SENT','Er is een gebruikersnaam herinnering naar het volgende e-mail adres gestuurd: %s. Controleer uw e-mail (en indien noodzakelijk ook uw spambox)!');
DEFINE('_UE_NEWPASS_SENT','Een nieuw wachtwoord is aangemaakt en naar het naar het volgende e-mail adres gestuurd%s. Controleer uw e-mail (en indien noodzakelijk ook uw spambox)!');
DEFINE('_UE_VALID_UNAME','Voer een geldige gebruikersnaam in. Zonder spaties, minstens 3 karakters en met 0-9,a-z,A-Z');
DEFINE('_UE_VALID_UNAME_CHARS','Voer een geldige %s in. Zonder spaties, minstens 3 karakters en met 0-9,a-z,A-Z');
DEFINE('_UE_VALID_PASS','Voer een geldig wachtwoord in. Zonder spaties, minstens 6 karakters, hoofd- en kleine letters, cijfers en speciale tekens');
DEFINE('_UE_VALID_PASS_CHARS','Voer een geldig %s in. Zonder spaties, minstens %s karakters, hoofd- en kleine letters, cijfers en speciale tekens');
DEFINE('_UE_VALID_MIN_LENGTH','Voer een geldig %s in: tenminste %s karakters: U heeft %s karakters ingevoerd.');
DEFINE('_UE_VALID_MAX_LENGTH','Voer een geldig %s in: maximaal %s karakters: U heeft %s karakters ingevoerd.');
DEFINE('_UE_REGWARN_NAME','Voer uw eigen volledige naam in.');
DEFINE('_UE_REGWARN_FNAME','Voer uw eigen voornaam in.');
DEFINE('_UE_REGWARN_MNAME','Voer uw eigen tussenvoegsels in.');
DEFINE('_UE_REGWARN_LNAME','Voer uw eigen achternaam in.');
DEFINE('_UE_REGWARN_MAIL','Voer een geldig e-mail adres in. Na de registratie wordt een bevestigings e-mail naar dit asdres gestuurd.');
DEFINE('_UE_REGWARN_VPASS2','Wachtwoord en de controle zijn niet gelijk, probeer opnieuw aub.');
DEFINE('_UE_VERIFY_SOMETHING','Controleer %s');
DEFINE('_UE_NO_PREFERENCE','Geen voorkeur');
DEFINE('_UE_NO_INDICATION','Geen indicatie');
DEFINE('_UE_SEARCH_CRITERIA','Zoek criteria');
DEFINE('_UE_SEARCH_RESULTS','Zoek resultaten');
DEFINE ('_UE_SEARCH_USERS','Zoek door gebruikers');
DEFINE ('_UE_FIND_USERS','Vind gebruikers');
DEFINE ('_UE_SEARCH_FROM','Tussen');
DEFINE ('_UE_SEARCH_TO','en');
DEFINE ('_UE_MATCH_IS','is');
DEFINE ('_UE_MATCH_IS_NOT','is niet');
DEFINE ('_UE_MATCH_IS_EXACTLY','is exact gelijk aan');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','is exact niet');
DEFINE ('_UE_MATCH_ARE_EXACTLY','zijn exact');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','zijn exact niet');
DEFINE ('_UE_MATCH_IS_ONE_OF','is een van');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','is niet een van');
DEFINE ('_UE_MATCH_PHRASE','bevat de woorden');
DEFINE ('_UE_MATCH_PHRASE_NOT','bevat de woorden niet');
DEFINE ('_UE_MATCH_ALL','bevat alle');
DEFINE ('_UE_MATCH_ALL_NOT','bevat geen');
DEFINE ('_UE_MATCH_ANY','bevat een van');
DEFINE ('_UE_MATCH_ANY_NOT','bevat geen van');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','bevat alle');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','bevat niet alle');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','bevat sommigen');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','bevat sommigen niet');
DEFINE ('_UE_MATCH_EXCLUSIONS','Uitsluingen');
DEFINE ('_UE_AVATAR_NONE','Geen profiel foto');
DEFINE ('_UE_AVATAR_NO_CHANGE','Geen verandering van foto');
DEFINE ('_UE_AVATAR_UPLOAD','Upload profiel foto');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','Upload nieuwe profiel foto');
DEFINE ('_UE_AVATAR_SELECT','Kies een foto uit de gallerij');
DEFINE ('_UE_HAS_PROFILE_IMAGE','Heeft een profiel foto');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','Heeft geen profiel foto');
DEFINE ('_UE_AGE_YEARS','%s jaar');
DEFINE ('_UE_YEARS','jaar');
DEFINE ('_UE_HI_NAME','Hallo, %s');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','Top en onderkant');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','Toon uitleg voor de ikonen ');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','Of de uitleg van de ikonen boven en/of onder de registratie pagina moeten worden getoond (Standaard is boven en onder)');
DEFINE('_UE_ICONS_DISPLAY','Toon ikonen bij de velden');
DEFINE('_UE_ICONS_DISPLAY_DESC','Of de uitleg van de ikonen getoond dienen te worden bij de registratie en gebruikers schermen. De info ikonen worden altijd getoond wanneer veld beschrijvingen zijn ingevuld.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','Toon de login op de registratie pagina');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','Of de inhoud van de login module naast elkaar op de registratie pagina dienen te worden getoond. LET OP: de CB login module moet zijn geinstalleerd.');
DEFINE('_UE_REQUIRED_ONLY','Alleen de Vereiste ikoon');
DEFINE('_UE_PROFILE_ONLY','Alleen de Profiel / geen Profiel ikonen');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','Alleen de Vereiste en Profiel ikonen');
DEFINE('_UE_INFO_ONLY','Alleen de Info ikoon uitleg');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','Vereiste en Info uitleg ikonen');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','Profiel ikoon en Info uitleg ikonen');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','Alle ikonen: Vereiste, Profiel en Info uitleg');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','Alle Avatar uploads resampelen');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','Resampelen van de avatar uploads biedt veiligheid aan de gebruikers van de website, ImageMagic houd geanimeerde  GIFs intact.');
DEFINE('_UE_FRONTENDUSERPARAMS','Sta gebruikers toe om CMS parameters in de voorkant te wijzigen');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','Toon de gebruikersparameters en sta toe dat de gebruiker deze kan wijzigen in zijn profiel pagina.');
DEFINE('_UE_REG_CB_EMAILPASS','Genereer automatisch een random registratie wachtwoord');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','geeft aan dat het wachtwoord automatisch wordt gegenereerd en naar de gebruiker wordt gemaild ("Ja" ) of wanneer het de gebruiker bij de registration wordt gevraagd (Standaard: "Nee" is aangeraden).');
DEFINE('_UE_REG_EMAILCHECKER','Ajax e-mail checker');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','LET OP: Uw PHP systeem mist de functie "getmxrr()". Dit is alleen bij Linux systemen, Dit is normaal bij Windows servers, en e-mail DNS en SMTP controle is dan niet mogelijk, totdat deze PHP functie is ingeschakeld.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','Sta toe dat een e-mail adres geldig is tijdens de registratie, door controle op formaat, bestaande MX DNS bestanden, en de de bijbehorende e-mail servers inkomende emails naar dit adres via SMTP accepteren. U kunt ook controleren of het e-mail adres reeds is geregistreerd. LET OP: Controle op reeds geregistreerde e-mail adressen kan een inbreuk zijn op de privacy door uw website, dit is mogelijk niet toegestaan omdat iedereen dan bij de registratie een reeds geregistreerd e-mail adres kan controleren! Alleen inschakelen als u er zeker van bent dat dit wettelijk is toegestaan. Voor SMTP controle, moet uw server een vast IP adres hebben, Het e-mail adres moet geldig zijn, en deze server moet geregistreerd staan in het SPF record om deze functie goed uit te kunnen voeren. Realiseer dat hoewel deze functie beschermd is hij in sommige gevallen kan worden misbruikt. Het is een experimentele functie die nog niet geoptimaliseerd is voor grote sites: Eerst testen aub!');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','Ja, controleer of de e-mail server e-mail accepteerd');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','Ja, controleer de server en of het e-mail adres niet is geregisteerd (!!! privacy ! LET OP!)');
DEFINE('_UE_REG_UNIQUEEMAIL','Een uniek E-mailadres is noodzakelijk');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','Indien "Ja" is geselecteerd dan kunnen gebruikers geen e-mail adres delen. Dit is een CMS globale instelling voor de site, of een CMS feature. CB past zich automatisch aan aan deze setting/feature.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', 'Forum Instellingen' );
DEFINE('_UE_FB_ORDERING_OLDEST', 'Oudste bericht eerst' );
DEFINE('_UE_FB_ORDERING_LATEST', 'Nieuwste bericht eerst' );
DEFINE('_UE_FB_ORDERING_TITLE', 'Bericht volgorde' );
DEFINE('_UE_FB_SIGNATURE', 'Uw forum handtekening' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', 'Bekijk plat' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', 'Bekijk discussies' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', 'Voorkeursaanzicht' );
DEFINE('_UE_FB_TABDESC', 'Forum profiel instellingen' );
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','Uw favoriete discussies');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: verwijder favoriet ::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','Geen favorieten gevonden');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','Verwijder uw favorieten');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','Weet u zeker dat u uw favoriete discussies wilt verwijderen??');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','Profiel Gallerij');
DEFINE('_UE_PROFILE_GALLERY_DESC','Deze tab geeft de basis galerij (zonder fratsen) voor CB profielen');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','Gallerij Moderatie');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','Deze tab bevat alle nog te autorizeren gallerij afbeeldingen');
DEFINE('_UE_PROFILE_BOOK','Profiel Boek');
DEFINE('_UE_PROFILE_BOOK_DESC','Profiel Boek Beschrijving');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','Door "%s" te klikken, geeft u aan dat u deze foto mag gebruiken.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','Door "%s" te klikken, geeft u aan dat u deze foto mag gebruiken en dat het %s niet overtreedt.');
DEFINE('_UE_AGE','Leeftijd');
DEFINE('_UE_CLOAKED','Dit e-mail addres is afgeschermd van spam bots, u moet JavaScript aanzetten om het te kunnen zien');
DEFINE ('_UE_YEAR','jaar');
DEFINE ('_UE_MONTHS','maanden');
DEFINE ('_UE_MONTH','maand');
DEFINE ('_UE_DAYS','dagen');
DEFINE ('_UE_DAY','dag');
DEFINE ('_UE_HOURS','uren');
DEFINE ('_UE_HOUR','uur');
DEFINE ('_UE_MINUTES','minuten');
DEFINE ('_UE_MINUTE','minuut');
DEFINE ('_UE_SECONDS','seconden');
DEFINE ('_UE_SECOND','seconde');
DEFINE ('_UE_ANYTHING_AGO','%s geleden');
DEFINE ('_UE_NOW','Nu');
DEFINE ('_UE_YEAR_NOT_IN_RANGE','Het jaar %s is niet tussen %s en %s');
DEFINE ('_UE_ADD_IMAGE','Voeg plaatje toe');
DEFINE ('_UE_LINE','Regel');
DEFINE ('_UE_COLUMN','Kolom');
DEFINE ('_UE_MONTHS_1','Januari');
DEFINE ('_UE_MONTHS_2','Februari');
DEFINE ('_UE_MONTHS_3','Maart');
DEFINE ('_UE_MONTHS_4','April');
DEFINE ('_UE_MONTHS_5','Mei');
DEFINE ('_UE_MONTHS_6','Juni');
DEFINE ('_UE_MONTHS_7','Juli');
DEFINE ('_UE_MONTHS_8','Augustus');
DEFINE ('_UE_MONTHS_9','September');
DEFINE ('_UE_MONTHS_10','Oktober');
DEFINE ('_UE_MONTHS_11','November');
DEFINE ('_UE_MONTHS_12','December');
DEFINE ('_UE_NO_ANSWER','Geen antwoord');
DEFINE ('_UE_ANY','elke');
DEFINE ('_UE_TODAY','vandaag');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','Toon lege tabs');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','Toon alle tabs, ook als een tab leeg is, of toon alleen tabs met inhoud');
DEFINE ('_UE_SHOWEMPTYFIELDS','Toon lege velden');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','Toon alle velden, ook als een veld leeg is, of toon alleen velden met inhoud');
DEFINE ('_UE_EMPTYFIELDSTEXT','Tekst voor in lege velden');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','Tekst voor in lege velden. Taal instellingen zijn functioneel. De tekst: _UE_NO_ANSWER toont "Geen antwoord".');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','Gebruikersnaam of e-mail');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','Bewaren');
DEFINE('_UE_LOGIN_TYPE','Login veld type');
DEFINE('_UE_LOGIN_TYPE_DESC','Inloggen kan door gebruikersnaam + wachtwoord, gebruikersnaam of e-mail + wachtwoord, of e-mail + wachtwoord. de CB login module past zich hier op aan.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','Verkeerd e-mail adres of wachtwoord. Probeer nogmaals.');

// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".


?>